/*
Theme Name: Sheon Lingerie
Author: Templatemela
Version: 1.0
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2
Tags:  one-column, two-columns, right-sidebar,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: sheon_lingerie
Template: sheon
*/
.home .site-header-fix {
	position: absolute;
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
	background: #000;
}
.site-title a, .site-title a:hover {
	color: #fff;
}
.header-main .header-bottom.sticky-menu{
	background: rgba(0,0,0,1);
}
.header-search .header-toggle{
	background-image: url("images/megnor/search-white.svg");
}
.header-search .header-toggle:hover{
	background-image: url("images/megnor/search-hover.svg");
}
.topbar-link-toggle{
	background-image: url("images/megnor/user-white.svg");	
}
.topbar-link-toggle:hover{
	background-image: url("images/megnor/user-white-hover.svg");	
}
.header-cart .shopping_cart {
	background-image: url("images/megnor/shopping-cart-white.svg");	
}
.shopping_cart.tog:hover {
	background-image: url("images/megnor/shopping-cart-white-hover.svg");
}
.account-menu-links a, .topbar-text {
	color: #a2a2a2;
}
.topbar-link.login-out a {
	color: #fff;
}
.topbar-link.login-out a:hover {
	color: #F22B2B;
}
.topbar-link.login-out a::after {
	color: #fff;
}